
.rabobank .wffm-form .chzn-container.chzn-container-single{
	
	    -webkit-border-radius: 10px/30px!important;
    -moz-border-radius: 10px/30px!important;
    border-radius: 10px/30px!important;
    -moz-background-clip: padding!important;
    -webkit-background-clip: padding-box!important;
	background-clip: padding-box!important;
     border: 1px solid #afb3b6;
    padding: 7px;
	
}

.chzn-search {
    display: none;
}

.chzn-container{
	width: 100% !important;
	 padding: 10px 15px;
	 border: 1px solid #000;
	
}


   

.chzn-single{
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	color: #000 !important;
	padding-left : 0 !important;
}

.chzn-container-single .chzn-single span{
	margin-left: 0 !important;
}

.chzn-drop{
	       width: 100% !important;
    top: 44px !important;
}

.chzn-container .chzn-results .active-result {
   padding-top: 12px; 
   padding-bottom: 12px;
}

li.active-result:hover, li.active-result.highlighted{
	background: #ddd !important;
	color: #000 !important;
	
}





.form-submit-border .btn{
    background: #009;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color: #fff;
    font-family: 'MyriadProBold';
    font-size: 15px;
    line-height: 1em;
    padding: 14px 25px;
    text-shadow: none;
    text-transform: uppercase;	

}


.form-submit-border .btn:hover{


    background: #01066a;
    color: #ffffff;
    text-decoration: none;
	
	
}

textarea.form-control, input.form-control{
	
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: none;
    box-sizing: inherit;
    padding: 10px 15px;
    width: 100%!important;
	resize: none;
	height: auto;
}



.control-label, .field-title{
   display: block;
    float: none;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100%;
	font-family: "MyriadProRegular","Myriad Pro",Arial;
    font-size: 15px;
	padding: 3px 0;
	
	
}

input{
    font-family: "MyriadProRegular","Myriad Pro",Arial;
    font-size: 15px;
	
}

.field-validation-error{
	
	font-size: 12px;
}

.field-border{
	
	margin-bottom: 15px;
}


.prettycheckbox, .prettyradio {
  
    margin-bottom: -6px;
	
}

.prettyradio .control-label{
	display: none;
	
}

.validation-summary-errors{
	display: none;
	
}

div.page-header{
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
	
}

.page-header h1{
	    color: #009;
    font-family: 'MyriadProSemiboldItalic';
    font-size: 24px;
    font-weight: normal;
	
}

@media only screen and (max-width: 480px){
	.contactForm {
	    padding-left: 20px;
	    padding-right: 20px;
	    box-sizing: border-box;
	    width: 100%;
	}
}